How to install libpolybori-0.8-3 on Debian 9 (Stretch)